This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 53342 - Where are the remainder of the gtop docs?
Where are the remainder of the gtop docs?
Status: CLOSED DEFERRED
Product: Red Hat Linux
Classification: Retired
Component: gtop (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-06 18:57 EDT by Telsa Gwynne
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-09 10:57:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Telsa Gwynne 2001-09-06 18:57:14 EDT
Description of Problem:

The gtop docs should have sections on the process view, the memory
view, the disk space view, and the preferences. Only half of the
process stuff is there. The rest is missing completely.

They should exist, in Gnome cvs. They used to exist in at least one
earlier RH release. 

Version-Release number of selected component (if applicable):

gtop-1.0.13-4
Comment 1 Havoc Pennington 2002-04-10 11:20:36 EDT
hmm, well. gnome-system-monitor will save us. ;-)

(this bug should have been handled earlier, but too late at this point)

Note You need to log in before you can comment on or make changes to this bug.